@charset "utf-8";
/*

*/
 
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input
{margin:0;padding:0;}
img{border:none;}
input,select,textarea{outline:none; border:none; background:#FFF;}
textarea{resize:none;}
 
/*清浮动*/
.clearfix:after{content:"";display:block;clear:both;}
 
/*公共部分*/
.fl{ float: left; } /*左浮动*/
.fr{ float: right;} /*右浮动*/
.c { clear: both; } /*清浮动*/
.dn{ display: none; } /*不显示*/

/* ------------------------------------------subpage------------------------------------- */

/* 公共 */
.sub_content {background: #ff981f;width:240px;}
.sub_youhui{ width:240px; margin-top:20px; padding:0 0 10px 0; background:#139b69 ;}
.sub_common{
	margin-bottom: 20px;
}
.sub_common_padding{ width:200px;
	margin:0 auto;
	padding-bottom: 15px;
	padding-top: 5px;
	padding-left: 25px;
	background-color: #fff;
	color:#390f4e;
}
.sub_common_padding a{
	color:#390f4e;
}
.sub_common_title{
	width: 100%;
	height: 40px; padding-top:9px;
	line-height: 40px;
	
}
.sub_common_title h2{ font-family:microsoft yahei;
	font-size: 18px; font-weight:bold;
	text-align: center;
	
	color:#fff;
	
}

.content_com_title{ background:url(../images/fy_rrtline.gif) left bottom repeat-x;
	position: relative;
	height: 45px;
	margin-bottom: 15px;
	
}
.content_com_title h2{
	display: inline-block;
	padding-bottom: 6px;
	position: absolute;
	left: 0;
	top: 10px;
	
	font-size: 22px;
	font-weight: normal;
	color:#139b69;
	text-align: left; font-family:黑体;
}
.bread{ font-size:12px;
	color:#1e9e01;
	position: absolute;
	top: 18px;
	right: 9px;
}
.bread a{
	display: inline-block;
	color:#1e9e01;
/* 	height: 26px;
line-height: 26px; */
}



/* 左侧 */
.sp_left{
	width: 240px;
	float: left;
	margin-top: 15px;
}
.fy_ltname{ display:block; text-indent:10px; color:#fff; padding:20px 0 0 0;}
.fyltel{ display:block; font-family:Georgia; color:#fff; font-size:20px;text-indent:10px; padding:0 0 5px 0;}
/* left_nav */
.sub_nav_list{
	overflow: hidden;
}
.sub_nav_list ul li{
	width: 195px;
	height: 35px;
	line-height: 35px;
	margin-bottom: 9px;
	overflow: hidden;
}
.sub_nav_list ul li a{
	display: block;
	height: 33px;
	padding-left: 40px;
	border-radius: 20px;
	border:1px solid #7e5195;
}
.sub_nav_list ul li a:hover{
	background-color: #cd9ae6;
	border:1px solid #cd9ae6;

}
.current_snl a{
	color:#d6bae4!important;
	border:1px solid #632781!important;
	background-color: #632781!important;
}
/* left_nav */


/* 左侧联系我们 */
.sub_content_list{
	background: #ff981f;
	color:#fff;
	font-size:12px;
	padding-bottom: 15px;
	line-height: 20px;
}
/* 左侧联系我们 end*/
/* 左侧  end*/
